body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
h1 {
	font-size: 130%;
	font-weight: bolder;
	color: #666666;
}
h2 {
	font-size: 110%;
	font-weight: bolder;
	color: #333333;
}
h3 {
	font-size: 100%;
	font-weight: bold;
}
.skiplink, #menue { display: none; }
a { color: black; }
#kopf {
	margin-left: 50px;
}
#inhalt {
	margin-left: 50px;
	width: 500px;
	font-size: medium;
}
